Name:       marathi-typing-booster
Version:    0.9.0
Release:    1%{?dist}
Summary:    Marathi typing booster tables for IBus Indic Tables
License:    GPLv3+
Group:      System Environment/Libraries
URL:        https://fedorahosted.org/indic-typing-booster/
Source0:    https://fedorahosted.org/releases/i/n/indic-typing-booster/%{name}-%{version}.tar.gz
BuildArch:  noarch

Requires:         ibus-indic-table
BuildRequires:    ibus-indic-table

%description
Indic Typing Booster Package contains tables for Indic languages Marathi

%prep
%setup -q

%build
%configure \
  --enable-marathi-phonetic \
  --enable-marathi-inscript
make %{?_smp_mflags}

%install
make DESTDIR=${RPM_BUILD_ROOT} NO_INDEX=true install
cd ${RPM_BUILD_ROOT}/%{_datadir}/ibus-indic-table/indic-tables/
%{_bindir}/ibus-indic-table-createdb -i -n marathi-phonetic.db
%{_bindir}/ibus-indic-table-createdb -i -n marathi-inscript.db


%files
%doc AUTHORS COPYING README ChangeLog HOWTO
%{_datadir}/ibus-indic-table/icons/marathi.svg
%{_datadir}/ibus-indic-table/indic-tables/marathi-phonetic.db
%{_datadir}/ibus-indic-table/indic-tables/marathi-inscript.db



%changelog
* Tue Jan 03 2012 Pravin Satpute <psatpute@redhat.com> - 0.9.0-1
- Upstream release 0.9.0

* Mon Oct 24 2011 Pravin Satpute <psatpute@redhat.com> - 0.0.1-7
- Resolved bug 748349, added numerals support

* Mon Oct 24 2011 Pravin Satpute <psatpute@redhat.com> - 0.0.1-6
- Resolved bug 748349, numerals support in inscript and phonetic

* Mon Oct 03 2011 Pravin Satpute <psatpute@redhat.com> - 0.0.1-5
- Resolved bug #742861

* Wed Aug 05 2011 Pravin Satpute <psatpute@redhat.com> - 0.0.1-4
- improved freq of basic characters

* Tue Aug 02 2011 Pravin Satpute <psatpute@redhat.com> - 0.0.1-3
- corrected dny key

* Mon Jul 04 2011 Pravin Satpute <psatpute@redhat.com> - 0.0.1-2
- Resolved bug 718626

* Fri Mar 11 2011 Pravin Satpute <psatpute@redhat.com> - 0.0.1-1
- The first version.
- Added Marathi Phonetic
- Added Marathi Inscript
